/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.red {
    color: #e45e6b;
}

.v-middle {
    vertical-align: middle;
}

.msg-success {
    background-color: #28a745;
    color: #fff;
}

.msg-error {
    background-color: #e45e6b;
    color: #fff;
}